/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

img {border:none;}

.body {width: 1000px;}

#top {
width:1000px;
height:103px;
background-image: url(../img/menu_bg.jpg);
background-repeat: repeat-x;

}


#main 	{
	height:376px;
	width:1024px;
	
}

#copy			{
    width: 100%;
	float: left;
	background-color:#f1f1f1;
	
}


.text {
	color: #999999;
	font-size: 12px;
}